Subject: Re: setup.exe
From: DEEPA SIVASANKARANE <[email-masked]>
To: [email-masked]
Cc: DEEPA SIVASANKARANE<[email-masked]>, Max Bowsher<[email-masked]>, [email-masked]
Date: Wed, 30 Apr 2003 14:38:08 -0400

Yes, I intend to use the net release, as it has gcc-2.

Thanx,
regards,
Deepa

---- Original message ----
>Date: Wed, 30 Apr 2003 11:56:24 -0400 (EDT)
>From: Igor Pechtchanski <[email-masked]>  
>Subject: Re: setup.exe  
>To: DEEPA SIVASANKARANE <[email-masked]>
>Cc: Max Bowsher <[email-masked]>, <[email-masked]>
>
>You can't.  Or, at least, not easily.  Even if you don't try 
to run things
>from the two releases at the same time, the mount table will 
still
>overlap.  The net release of Cygwin should be binary-
compatible with the
>Red Hat release (which is pretty old, anyway), so why not 
simply use that?
>I assume you still have the original Red Hat release CD, so 
you can always
>reinstall it if you don't like the net release (first wiping 
out the net
>release, as shown in the FAQ).
>	Igor
>
>On Wed, 30 Apr 2003, DEEPA SIVASANKARANE wrote:
>
>> >I assume the reason you wanted to do this was to permit 
reinstallation
>> >from your local disc at a later date?
>>
>> Yes. You see, I had the redhat release installed at first.
>> Moved to net release. I would like to switch between the 
two.
>>
>> Thanx,
>> Deepa
>>
>> ---- Original message ----
>> >Date: Wed, 30 Apr 2003 16:28:55 +0100
>> >From: "Max Bowsher" <[email-masked]>
>> >Subject: Re: setup.exe
>> >To: "DEEPA SIVASANKARANE" <[email-masked]>,
>> <[email-masked]>
>> >
>> >DEEPA SIVASANKARANE wrote:
>> >> Hi,
>> >>
>> >>  Would Running setup.exe, and choosing
>> >> "Install from Internet" to C:\cygwin  be the same as
>> >> choosing the download option and untaring them in
>> >> C:\cygwin ?
>> >
>> >NO NO NO NO NO NO NO NO NO NO NO NO NO NO NO NO!
>> >
>> >DO NOT UNTAR A CYGWIN PACKAGE TO INSTALL IT!
>> >USE SETUP.EXE!
>> >
>> >I assume the reason you wanted to do this was to permit 
reinstallation from
>> >your local disc at a later date?
>> >
>> >If so, just "Install from Internet". The downloaded files 
will NOT be
>> >deleted, and you can install from them without an 
internet connection by
>> >using "Install from Local Directory".
>> >
>> >Max.
>
>-- 
>				http://cs.nyu.edu/~pechtcha/
>      |\      _,,,---,,_		[email-masked]
>ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski
>    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  
Meow!
>
>Knowledge is an unending adventure at the edge of 
uncertainty.
>  -- Leto II
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/